if [ -x /usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
if [ -x /usr/bin/update-mime-database ]; then
  usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/uk/krusader ; rm -rf common )
( cd usr/share/doc/HTML/uk/krusader ; ln -sf /usr/share/doc/HTML/uk/common common )
( cd usr/share/doc/HTML/pt/krusader ; rm -rf common )
( cd usr/share/doc/HTML/pt/krusader ; ln -sf /usr/share/doc/HTML/pt/common common )
( cd usr/share/doc/HTML/pt_BR/krusader ; rm -rf common )
( cd usr/share/doc/HTML/pt_BR/krusader ; ln -sf /usr/share/doc/HTML/pt_BR/common common )
( cd usr/share/doc/HTML/sv/krusader ; rm -rf common )
( cd usr/share/doc/HTML/sv/krusader ; ln -sf /usr/share/doc/HTML/sv/common common )
( cd usr/share/doc/HTML/en/krusader ; rm -rf common )
( cd usr/share/doc/HTML/en/krusader ; ln -sf /usr/share/doc/HTML/en/common common )
